Documentation
Sign inGet started

Remove contacts from an audience

POST
/v1/audiences/{audience_id}/contacts/remove
curl -X POST "https://us1.platform.bird.com/v1/audiences/{audience_id}/contacts/remove" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "contact_ids": [
      "con_01krdgeqcxet5s7t44vh8rt9mg"
    ]
  }'
Removes up to 1,000 contacts from a static audience. Contacts that are not members are skipped. If any contact ID does not exist, the whole request fails and no contacts are removed. The contacts themselves are not deleted and remain members of any other audiences.
Parametri
audience_id
string
Audience ID.
Payload della richiesta
contact_ids
array of string
obbligatorio
Contacts to remove from the audience. Removing a contact that is not a member has no effect. If any ID does not exist, the whole request fails and no contacts are removed.